package com.engine.common.exception;

public class ExceptionUtil {
    public static String getRealMessage(Throwable e) {
        while (e != null) {
            Throwable cause = e.getCause();
            if (cause == null) {
                return e.getMessage();
            }
            e = cause;
        }
        return "";
    }
}



